.btn-base {
    display: inline-flex;
    height: 5.6rem;
    align-items: center;
    padding: 0 10.3rem 0 3.9rem;
    background: $gold;
    color: $white;
    font-family: $font;
    font-size: 1.4rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 100%;
    @include link;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    position: relative;

    &:after {
        @include abs-block;
        width: 1.6rem;
        height: 1.3rem;
        content: '';
        background: url('../svg/bg-arrow-btn.svg') top left no-repeat;
        top: 50%;
        right: 3.9rem;
        margin-top: -.65rem;
    }

    &:hover {
        background: darken($gold, 10%);
        color: $white !important;
    }
}

.btn-back {
    display: inline-flex;
    height: 5.6rem;
    align-items: center;
    padding: 0 3.9rem 0 3.9rem;
    background: $gold;
    color: $white;
    font-family: $font;
    font-size: 1.4rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 100%;
    @include link;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    position: relative;

    &:hover {
        background: darken($gold, 10%);
        color: $white !important;
    }

    @media only screen and (min-width: 1200px) and (max-width: 1600px) {
        height: 5rem;
        padding: 0 7rem 0 2rem;
    }
}

.btn-blue {
    font-family: $font;
    font-size: 1.4rem;
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    padding-left: 5.3rem;
    height: 4.6rem;
    display: inline-flex;
    align-items: center;
    position: relative;
    border: 0;
    outline: none;
    color: $blue;
    cursor: pointer;
    background: $white;

    &:before {
        content: '';
        top: 0;
        left: 0;
        width: 4.6rem;
        height: 4.6rem;
        background: url('../svg/bg-arrow-btn-blue.svg') center no-repeat;
        @include abs-block;
    }
}

.btn-white {
    font-family: $font;
    font-size: 1.4rem;
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    padding-left: 5.3rem;
    height: 4.6rem;
    display: inline-flex;
    align-items: center;
    position: relative;
    border: 0;
    outline: none;
    color: $white;
    cursor: pointer;

    &:before {
        content: '';
        top: 0;
        left: 0;
        width: 4.6rem;
        height: 4.6rem;
        background: url('../svg/icon-arrow-white.svg') center no-repeat;
        @include abs-block;
    }

    
}

.btn-folder {
    &:before {
        display: none !important;
    }
    padding: 0rem 3rem !important;
    color: $white;
    background: $blue;
    cursor: pointer;
}